Major regression in the Wiki forces quick release of 2.8.1

1220

A bug discovered in the newly released 2.8.0 has prompted a quick update and release of 2.8.1 for anyone who might have upgraded their site already. This syntax error in the Wiki module is the culprit: https://tracker.moodle.org/browse/MDL-48204.

WIRIS

In the case that your site was already upgraded Moodle HQ is advising you to upgrade to the newly released 2.8.1 where this issue has been corrected,

Following the release of Moodle 2.8.0 on Monday 10 November 2014, it was discovered that a serious regression (MDL-48204) had been introduced immediately prior to the release. Due to the severity of the issue we have released new version with this issue fixed and removed the previous versions from download channels. If you have upgraded your site to 2.8.0 then we strongly recommend that you upgrade your site again as soon as possible.

Other stable releases were not affected by this regression and there were also no security issues fixed in the new version.

Full details about the releases can be found in the release notes: Moodle 2.8.1 release notes

Apologies for the inconvenience caused by this regression.

Read the announcement at https://moodle.org/mod/forum/discuss.php?d=275039